# Type Alias WidgetArticleSliderType

type WidgetArticleSliderType = {
content: WidgetArticleSliderContent;
name: ArticleSlider;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetArticleSlider.ts:44

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetArticleSliderContent

- Defined in jamespot-user-api/src/types/widgets/widgetArticleSlider.ts:47

### name

name: ArticleSlider

- Defined in jamespot-user-api/src/types/widgets/widgetArticleSlider.ts:45

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleSlider.ts:46